body {
	padding: 0px;
	margin: 0px;
	font: normal 26px 'hneu', sans-serif;
	background: #f2ede6 url(img26/bg.jpg) center top no-repeat;
	background-attachment: fixed;
	background-size: 100% auto;
	color: #204916;
	margin-top: 120px;
}


form {
	margin: 0px;
	padding: 0px;
}

.zold, a, a:visited {
	color: #204916;
}
.vzold, a, a.vzold:visited {
	color: #a7c80f;
}

.feher, a.feher {
	color: #fff;
}


a {
	text-decoration: none;
}

.nagy {
	font-size: 26px;
}

.bold {
	font-weight: bold;
}

.center {
	text-align: center;
}

.absolute {
	position: absolute;
}
.relative {
	position: relative;
}

.nagybetu {
	text-transform: uppercase;
}

.hidden {
	display: none;
}

.nullwrapper {
	height: 0px;
}

h1 {
	font-size: 4vmin;
}

.gomb {
	background-color: #204916;
	color: #fff;
	font-weight: bold;
	padding: 9px 5px 5px 5px;
	cursor: pointer;
	display: inline-block;
	text-transform: uppercase;
	border-radius: 5px;
}



input, select, textarea, a, area, map {
	outline: none;
}


div.lenia {
	max-width: 150px;
	border-bottom: 1px solid #649520;
	margin: 15px auto 15px auto;
}

#menu {
	background-color: #204916; position: fixed; z-index: 5; left: 0px; top: 0px; height: 50px; width: 100%;
	text-align: center;
}
#menu #menulogo {
	height: 70px;
	padding: 5px 0px 0px 5px;
}
#menu .txtmenu {
	position: relative;
	top: 5px;
	text-align: center;
}
#menu .txtmenu a {
	color: #fff;
	text-decoration: none;
	display: inline-block;
	margin-left: 10px;
	font-size: 20px;
}
#hamburger {
	display: none;
	cursor: pointer;
}
@media screen and (max-width: 848px) {
	#hamburger {
		display: inline-block;
	}
	#menu .txtmenu {
		position: fixed;
		top: 50px;
		display: none;
		left: 0px;
		width: 100%;
		height: 100%;
		z-index: 6;
		background-color: #204916;
	}
	#menu .txtmenu a {
		display: block;
		text-align: center;
		padding: 10px;
		font-size: 28px;
		border-bottom: 1px solid silver;
		margin-left: 0px;
	}
	#menu .txtmenu a:last-of-type {
		border-bottom: none;
	}


}


#cover, .pagewrapper {
	position: relative;
	max-width: 1280px;
	width: 100%;
	margin: 0px auto 0px auto;
}
 .pagewrapper {
	 overflow: hidden;
 }
#cover div.magazinblock {
	display: block;
	position: absolute;
	left: 5%;
	top: 50%;
	width: 50%;
	height: 50%;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
	color: #fff;
	container-type: inline-size;
	text-align: center;
}

#cover div.magazinblock .szoveg {
	position: absolute;
	font-size: 7cqw;
	text-align: left;
	right: 0%;
	width: 60%;
	top: 45%;
	text-shadow: 0px 0px 5px #000;
}

#cover img.logo {
	position: absolute;
	max-width: 40%;
	left: 12%;
	top: 5%;
	display: block;
	height: auto;
	z-index: 2;

}

#cover img.cover {
	width: 100%;
	display: block;
	height: auto;

}
#cover img.badge {
	position: absolute;
	max-width: 20%;
	right: 5%;
	bottom: -10%;
	display: block;
	height: auto;
	z-index: 2;
}
#cover img.magazin {
	position: absolute;
	max-width: 35%;
	left: 0px;
	bottom: 4%;
	display: block;
	height: auto;
	z-index: 2;
}

table.hogyan {
	display: block;
	margin: 0px auto 0px auto;
	width: 65%;
}
table.hogyan img {
	padding-right: 25px;
}


#nyeremenyek {
	display: block;
	width: 100%;
	position: relative;
	overflow: hidden;
	background-color: #a7c80f;
}
#nyeremenyek img.luba {
	display: block;
	width: 100%;
	height: auto;
	position: relative;
	z-index: 1;
}
#nyeremenyek img.flag {
	position: absolute;
	top: 5%;
	display: block;
	width: 30%;
	left: 35%;
	height: auto;
	z-index: 2;
}
#nyeremenyek .szoveg {
	position: absolute;
	bottom: 0%;
	display: block;
	width: calc(100% - 20px);
	left: 0%;
	color: #fff;
	text-align: center;
	background: linear-gradient(to top, #a7c80f 0%, rgba(167, 200, 15, 0) 85%);
	padding: 10px;
	z-index: 2;
}

@media screen and (max-width: 1024px) {
	#nyeremenyek {
		padding-bottom: 120px;

	}
	#nyeremenyek .szoveg {
		background: linear-gradient(to top, #a7c80f 150px, rgba(167, 200, 15, 0) 100%);
	}
}

@media screen and (max-width: 768px) {
	#nyeremenyek .szoveg {
		font-size: 20px;
		padding-top: 55px;
	}
	table.hogyan {
		width: 80%;
	}
}

/*
.jury  {
	list-style: none;
	display: grid;
	margin: 0px auto 0px auto;
	width: 100%;
	grid-template-columns: 45% 45%;
	justify-content: space-around;
	font-size: 20px;

}
*/

.jury  {
	display: grid;
	grid-template-columns: 16% 16% 16% 16% 16% 16%;
	width: 100%;
	justify-content: space-around;
}

.jury div {
	display: inline-block;
	/* width: 100%; */
	padding: 10px;
	width: calc(100% - 42px);
	background-color: rgba(255, 255, 255, .30);
	border: 1px solid #a7c80f;
	clear: both;
	text-align: center;
	vertical-align: top;
	justify-content: space-around;
	font-size: 18px;
}
.jury div strong {
	font-size: 22px;
}
.jury img {
	width: 100px;
	height: auto;
	display: block;
	vertical-align: middle;
	margin-right: 25px;
	margin: 0px auto 10px auto;
}
@media screen and (max-width: 1024px) {
	.jury {
		grid-template-columns: 30% 30% 30%;
		/* width: calc(100% - 42px); */
		margin-bottom: 20px;
	}
	.jury div {
		margin-bottom: 20px;
	}
}

@media screen and (max-width: 640px) {
	.jury {
		grid-template-columns: 45% 45%;
	}
}

#partnerek, #katnyeremenyek {
	display: flex;
	align-items: middle;
	justify-content: space-around;
	/* gap: 20px; */
	margin-bottom: 20px;
	flex-flow: row wrap;
	text-align: center;

}
#partnerek img {
	display: block;
	max-width: 11%;
	height: auto;
	align-self: center;
}

#katnyeremenyek div {
	display: inline-block;
	vertical-align: top;
	align-self: normal;
	width: 24%;
	text-align: left;
	font-size: 22px;
	background-color: rgba(255, 255, 255, .30);
	border: 1px solid #a7c80f;
}
#katnyeremenyek li {
	margin: 5px 0px 5px 0px;
}


@media screen and (max-width: 1024px) {
	#partnerek img {
		max-width: 25%;
		height: auto;
	}
	#katnyeremenyek div {
		width: 45%;
		margin-bottom: 20px;
	}


}
@media screen and (max-width: 640px) {
	#partnerek img {
		max-width: 45%;
		height: auto;
	}
	#katnyeremenyek div {
		width: 90%;
	}
}



#kategoriavalaszto {
	display: grid;
	width: 100%;
	grid-template-columns: 33% 33% 33%;
	gap: 1px;

}
#kategoriavalaszto .item {
	display: block;
	position: relative;
	cursor: pointer;
}
#kategoriavalaszto .item img.katkep {
	display: block;
	width: 100%;
	height: auto;
	position: relative;
	z-index: 1;
}
#kategoriavalaszto .item img.ikon {
	display: inline-block;
	width: 70px;
	height: auto;
	vertical-align: middle;
	margin-right: 20px;
}
#kategoriavalaszto .item .label {
	position: absolute;
	z-index: 2;
	width: 100%;
	bottom: 5%;
	left: 0%;
	text-align: center;
	color: #fff;
	font-weight: bold;
	font-size: 46px;
	text-shadow: 0px 0px 8px #000; /* rgba(0, 0, 0, .75); */

}
@media screen and (max-width: 1024px) {
	#kategoriavalaszto .item img.ikon {
		display: block;
		width: 50px;
		margin: 0px auto 5px auto;
	}
	#kategoriavalaszto .item .label {
		font-size: 32px;
	}

}

@media screen and (max-width: 768px) {
	#kategoriavalaszto .item img.ikon {
		width: 30px;
	}
	#kategoriavalaszto .item .label {
		font-size: 22px;
		bottom: 5%;
	}

}

#regblokk {
	display: grid;
	width: 100%;
	grid-template-columns: 45% 45%;
	justify-content: space-between;
	align-items: top;
}

@media screen and (max-width: 900px) {
	#regblokk {
		display: block;
	}
}

#regblokk .feles {
	display: block;
	text-align: center;
}
#szabalyzat_content {
	background-color: rgba(255, 255, 255, .50);
	border: 1px solid #a7c80f;
	padding: 20px;
	height: 500px;
	overflow: auto;
	font-size: 16px;
}

input[type=text], select {
	display: block;
	margin: 5px auto 15px auto;
	border: 1px solid #a7c80f;
	padding: 5px;
	background-color: #fff;
	font: normal 22px 'hneu', sans-serif;
	color: #204916;
	border-radius: 5px;
	text-align: center;
}
#regblokk input[type=text], #regblokk  select {
	width: calc(100% - 12px);
}

#uploadedimgs img {
	height: 150px;
	width: auto;
}

#openpalyazat input {
	letter-spacing: 5px;
}


#regblokk textarea {
	display: block;
	margin: 5px auto 15px auto;
	border: 1px solid #a7c80f;
	padding: 5px;
	background-color: #fff;
	font: normal 18px 'hneu', sans-serif;
	color: #204916;
	border-radius: 5px;
	width: calc(100% - 12px);
	text-align: left;
	height: 200px;
}


#palyazatok .inner {
	display: flex;
	align-items: top;
	justify-content: space-around;
	gap: 20px;
	flex-flow: row wrap;
	text-align: center;
}



#partnerek {
	display: flex;
	align-items: middle;
	justify-content: space-around;
	gap: 20px;
	margin-bottom: 20px;
	flex-flow: row wrap;
	text-align: center;

}
#palyazatok .item {
	display: block;
	max-width: 25%;
	height: auto;
	align-self: top;
	cursor: pointer;
	font-size: 16px;
}
#palyazatok .item img {
	display: block;
	width: 100%;
	height: auto;
	margin-bottom: 5px;
}

#openpalyazat {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 50;
	/* background-color: rgba(255, 255, 255, .95); */
	background: #f2ede6 url(img26/bg.jpg) center top no-repeat;
	background-size: 100% auto;
	display: none;
	overflow: scroll;

}
#openpalyazat .kepek, #openpalyazat .leiras {
	position: absolute;
	text-align: center;
	width: 49%;
}


#openpalyazat .kepek {
	left: 0px;
	height: 60%;
}
#openpalyazat .leiras {
	left: 50%;
}


@media screen and (max-width: 1024px) {
	#openpalyazat .kepek, #openpalyazat .leiras {
		width: 95%;
		display: block;
		position: relative;
		left: 2%;
		height: auto;
	}
}

#openpalyazat #closegomb {
	position: absolute;
	right: 10px;
	top: 10px;
	display: block;
	cursor: pointer;
	z-index: 10;
}

#nagykepcontainer {
	display: flex;
	position: relative;
	width: 100%;
	height: 100%;
	align-items: center;
	justify-content: space-around;
}
#openpalyazat .thumbnails {
	display: flex;
	justify-content: space-around;
	align-items: center;
	text-align: center;
	margin: 0px 10% 0px 10%;

}
#openpalyazat .kepek img.thumbnail {
	display: block;
	height: auto;
	width: calc(100% - 30px);
	align-self: center;
	margin: 10px;
}

#openpalyazat .kepek img.nagykep {
	display: inline-block;
	max-width: 100%;
	max-height: 95%;
	width: auto;
	height: auto;
	align-self: center;
}

#szavazoinputok {
	display: none;
}


#lablec {
	background-color: #a7c80f;
	color: #000;
	text-align: center;
	padding: 0px;
	margin: 0px;
}
#lablec a {
	color: #000;
	text-decoration: underline;
}
